Cómo actualizar joo...
Avisos
Vaciar todo

Cómo actualizar joomla 3.5.1 a 3.6.4 (template Ja Teline 5)  

 
Radiabu
 Radiabu
Usuario experto

Hola!

En mi sitio 5metros de poemas.com quisiera actualizar joomla 3.5.1 a 3.6.4 (template Ja Teline 5). el problema es que No puedo actualizar directamente desde el panel de la administración Joomla. Puedo actualizar todas las extensiones excepto joomla. En mis otros sitios con el template Ja Teline no tengo ningún problema en actualizar Mucho les agradeceré me orienten al respecto.

Cordialmente
Radiabu

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 27/10/2016 3:28 am
Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola,

En caso de que no puedas realizar la actualización automática puedes realizar la manual. Para la actualización manual tienes que descargar el paquete https://github.com/joomla/joomla-cms/releases/download/3.6.4/Joomla_3.6.4-Stable-Update_Package.zip y proceder a instalarlo como si fuera una extensión.

Te recomiendo realizar una copia de seguridad antes de realizar este paso: - https://www.webempresa.com/blog/realiza-copias-de-seguridad-y-restauraciones-en-joomla-3-con-akeeba-backup.html

ResponderCitar
Respondido : 27/10/2016 6:00 am

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Radiabu
 Radiabu
Usuario experto

Hola!
Ahora el problema es que al querer salvaguardar una copia con Akeeba version 4.7.2 (2016-05-16), éste no funciona Al parecer la version que tengo ya esta caducada. Intente pasar a la version 5.2.3 pero sin éxito ya que al parecer se necesita la version PHP 5.4.0. Viendo las informaciones del sistema veo que el PHP de webempresa es la 5.3.29. Entonces no sé qué hacer.

Pregunta: puedo actualizar joomla de la version 3.51 a la version 3.64 sin salvaguardar? (en principio no pero nunca se sabe...).
En espera de su respuesta me despido no sin antes agradecerles por su ayuda.
Cordialmente
radiabu.

ResponderCitar
Respondido : 28/10/2016 8:52 am
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

Puedes cambiar tu versión de PHP , revisa :
https://www.webempresa.com/blog/version-php-cpanel-como-cambiarla.html

Luego verifica si tu Akeeba ya funciona.

Saludos

ResponderCitar
Respondido : 28/10/2016 6:54 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Radiabu
 Radiabu
Usuario experto

Hola!
Hice lo que me dijiste al pie de la letra. Mi version
1. El PHP en la Información del servidor (Cpanel) es: PHP 5.5.31.
2. En cambio en el .htacces es: AddHandler application/x-httpd-php53 .php (es la única disponible)
3. Lo sustitui por ningun codigo. Guardé y cerré.
4. Edite habilitando con el siguiente codigo: AddHandler application/x-httpd-php55 .php (y no 5.5.31)
5 Finalmente activé Stephan y verifique que ahora la version de PHP era 5.5

Sin embargo, y ahi viene el problema, al momento de abrir mi sitio en la red, al desplegar con un clicl mi sitio me arrogó un error como si tuviera que subir un archivo.

Finalmente opté por renombrar el .htacces para regresar a mi situación primigenia. Ahora todo funciona como antes. Pero mi problema de actualizar joomla continua.

Hay otra alternativa para lo del PHP?
Gracias

Radiabu.

ResponderCitar
Respondido : 28/10/2016 8:41 pm
Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola,

Es muy probable que no hayas realizado de forma correcta el cambio de versión PHP, si tienes problemas con esto puedes solicitar ayuda mediante ticket.

ResponderCitar
Respondido : 29/10/2016 1:15 am

Cursos Gratuitos WordPress